
/* na */
"Download" = "Scarica";

/* na */
"OK" = "OK";

/* na */
"Cancel" = "Annulla";

/* na */
"A New Version is Available" = "E' disponibile una nuova versione";

/* na */
"A new version of %@ is available (%@). Would you like to download the new version now?" = "E' disponibile una nuova versione di %@ is available (%@). Vuoi scaricarla adesso?";

/* na */
"Your software is up-to-date" = "Il tuo software risulta aggiornato";

/* na */
"You are running %@ %@. No newer version was found." = "Stai usando %@ versione %@.";
